Source: neutron-fwaas
Version: 2:9.0.1-1~u16.04+mcp5
Binary:
  - neutron-fwaas-common
  - python-neutron-fwaas
  - neutron-fwaas-doc
  - neutron-fwaas-l3-agent
Build_time: 2017-08-04-11-57-41
Code_project:
  neutron-fwaas: f60653d129fd7df058287f67ce40a6eace203b50
  neutron-fwaas-build: 7999095f0b3a3df63c4de27792f05eafeb7faa48
